visibility.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | CORE_NET_DLL_PUBLIC
#define | CORE_NET_DLL_LOCAL

## Macro Definition Documentation

## CORE_NET_DLL_LOCAL

#define CORE_NET_DLL_LOCAL

Definition at line 26 of file visibility.h.

## CORE_NET_DLL_PUBLIC

#define CORE_NET_DLL_PUBLIC

Definition at line 25 of file visibility.h.

Referenced by core::net::http::make_client(), core::net::http::make_streaming_client(), and core::net::http::operator<<().